if [ ! -f /etc/freetds/freetds.conf ]
then
    /usr/bin/mkdir -p /etc/freetds
    /usr/bin/cp /etc/defaults/etc/freetds/freetds.conf /etc/freetds/freetds.conf
fi

if [ ! -f /etc/freetds/locales.conf ]
then
    /usr/bin/mkdir -p /etc/freetds
    /usr/bin/cp /etc/defaults/etc/freetds/locales.conf /etc/freetds/locales.conf
fi

if [ ! -f /etc/freetds/pool.conf ]
then
    /usr/bin/mkdir -p /etc/freetds
    /usr/bin/cp /etc/defaults/etc/freetds/pool.conf /etc/freetds/pool.conf
fi

